/************** Skin 1 *********************/
.dd {
	display:inline-block !important;
	vertical-align:middle;
	font-family: 'misolight';
	font-size:21px;
	text-transform:uppercase;
	position:relative;
}
.dd .ddTitle {
	background:none;
	border:2px solid #fff;
	text-align: left;
	cursor:default;
	/*overflow:hidden;*/
	/*height:29px;*/
	/*width:268px;*/
	color:#fff;
}

/*.select_box2 .dd .ddTitle {
	width:178px;
	}*/

.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	text-align: left;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	padding-right:0;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}

.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none !important;
	color:#000 !important;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}

.dd .ddChild a:hover {
	background-color:#7876d8;
	color:#fff;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#7876d8;
	color:#fff;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}

/************* use sprite *****************/

.dd .ddChild a.sprite, .dd .ddChild a.sprite:visited {
	background-image:url(../icons/sprite.gif);
	background-repeat:no-repeat;
	padding-left:24px;
}

.dd .ddChild a.calendar, .dd .ddChild a.calendar:visited {
	background-position:0 -404px;
}
.dd .ddChild a.shoppingcart, .dd .ddChild a.shoppingcart:visited {
	background-position:0 -330px;
}
.dd .ddChild a.cd, .dd .ddChild a.cd:visited {
	background-position:0 -439px;
}
.dd .ddChild a.email, .dd .ddChild a.email:visited {
	background-position:0 -256px;
}
.dd .ddChild a.faq, .dd .ddChild a.faq:visited {
	background-position:0 -183px;
}
.dd .ddChild a.games,
.dd .ddChild a.games:visited {
	background-position:0 -365px;
}
.dd .ddChild a.music, .dd .ddChild a.music:visited {
	background-position:0 -146px;
}
.dd .ddChild a.phone, .dd .ddChild a.phone:visited {
	background-position:0 -109px;
}
.dd .ddChild a.graph, .dd .ddChild a.graph:visited {
	background-position:0 -73px;
}
.dd .ddChild a.secured, .dd .ddChild a.secured:visited {
	background-position:0 -37px;
}
.dd .ddChild a.video, .dd .ddChild a.video:visited {
	background-position:0 0;
}
/*******************************/
